[input]

run-type=full
pesummary=0
output=GW150914_braneworld_220_10M
download-data=1
datalen-download=4096.0
trigtime=1126259462.4232266
detectors=H1,L1
noise-chunksize=4.0
signal-chunksize=4.0
#kerr-modes = [(2,2,2,0), (2,2,2,1)]
kerr-modes = [(2,2,2,0)]
reference-amplitude=1E-21
braneworld=1
qnm-fit=0
sky-frame=equatorial
screen-output=1

[Sampler settings]

nlive=2048
poolsize=100
maxmcmc=2048
nthreads=1
verbose=2
seed=1234

[Priors]

mf-time-prior=67.92493161247017
#10Mf after the peaktime
fix-t=0.00335
#fix-t=0.0
fix-ra=1.1578762186634035
fix-dec=-1.191080211569962
fix-phi=0.0
fix-cosiota=-1.0
af-min=0.02
af-max=0.985

[Plot]

imr-samples=data/Real_data/GW150914/GW150914_LAL_IMRPhenomP_O1_GWOSC_Mf_af_samples.txt
